﻿.thankyou-message {
     font: var(--item-name);
     font-weight:500;
     text-transform: capitalize;
}
.customer-info {
    font-weight:700;
    padding-right: 77px;
}
.hotel-name-confrm {
    font-size: 14pt;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 25px;
    font-weight: 800;
}
.link_text {
    color: #163762;
    font-weight: 700;
    cursor:pointer;
}
.cancel_reservaton {
    background-image: url('/assets/images/cancel_reservation.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    background-position: left;
    color: #163762;
    background-color: #fff;
    border: 0px;
    font-weight: 700;
}
.email {
    background-image: url('/assets/images/email_reservation.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    background-position: left;
    color: #163762;
    background-color: #fff;
    border: 0px;
    font-weight: 700;
}
.center-blocks-first{
    width:50%;
}
.center-blocks-sec {
    width:47%;
}
 #hotel-local-map {margin-top: 15px;height: 150px;width: 100%}
 .gap {    margin-left: 30px;}
.mrdn_prp_img {    width:242px; height:150px;}
.Mrdn_AreaInfo {font-size: 10pt;}
.paymentInfo {font-size: 9pt;}
.room-detail {font-size: 10pt;}
ul.amenities {    display: inline-block;font-size: 10pt;}
ul.amenities li {   float: left; width: 50%;white-space: nowrap;}
.additonal_info {font-size: 10pt;}
.link_text:hover {    color: #163762;}
 @media all and (min-width:992px) and (max-width: 1199px) {  
    .gap {    margin-left: 28px;} 
    .mrdn_prp_img {    width: 100%;    height: 150px;} 
    .Mrdn_AreaInfo {font-size: 9pt;}
    .additonal_info {font-size:9pt;}
    .conf-no {font-size:9pt;    }
}
@media all and (min-width: 768px) and (max-width:991px) {
    .thankyou-message {font-size: 13pt;    }
    .customer-info {    padding-right: 0px;}
    .Mrdn_AreaInfo {font-size: 9pt;}
    .gap {    margin-left: 20px;}
    .paymentInfo {font-size: 7.5pt;}
    .room-detail {font-size: 9pt;}
    .additonal_info {font-size: 9pt;}
    ul.amenities { font-size: 9pt;}
}
@media all and (min-width:576px) and (max-width: 767px) {

    .thankyou-message {font-size: 10pt;    }
    .customer-info {    padding-right: 0px;font-size: 10pt;}
    .Mrdn_AreaInfo {font-size: 9pt;}
    .gap {    margin-bottom: 20px;}
    .paymentInfo {font-size: 7.5pt;}
    .room-detail {font-size: 9pt;}
    .mrdn_prp_img {    width: 100%;    height: 150px;}
    .service-guest-info {font-size: 9pt;    }
    .center-blocks-first {    width: 100%;}
    .center-blocks-sec {    width: 100%;}
    ul.amenities { font-size: 9pt;}
    ul.amenities li {  width:50%;font-size: 8pt;}
    .additonal_info {font-size: 9pt;}
    .link_text {    font-size: 8pt;}
}
@media all and (min-width:0px) and (max-width: 575px) {

    .thankyou-message {font-size: 10pt;line-height: 19px;padding-top: 12px;}
    .customer-info {    padding-right: 0px;font-size: 9pt;padding-left: 0px;}
    .Mrdn_AreaInfo {font-size: 9pt;}
    .gap {    margin-bottom: 20px;}
    .paymentInfo {font-size: 7.5pt;}
    .room-detail {font-size: 9pt;}
    .service-guest-info {font-size: 9pt;    }
    .center-blocks-first {    width: 100%;}
    .center-blocks-sec {    width: 100%;}
    ul.amenities { font-size: 8pt;padding-left: 20px;}
    ul.amenities li {  width:100%;}
    .additonal_info {font-size: 9pt;}
    .link_text {    font-size: 8pt;}

}